@media screen and (min-width: 1152px) {

	.bean-pictotall .dscolleft {
	max-width: 30%	;

	}  
}
@media screen and (max-width: 1152px) {

  #wrapper {
    max-width:960px;
  }

  #top-area .column:last-child{
    margin-right: 0;
  }
  
  #copyright{
    padding: 0 3%;
  }
	.bean-pictotall .dscolleft {
	max-width: 25%	;

	}  
}

@media screen and (max-width: 960px) {

	.region-top-nav{
		font-size: 11px;
	}
  #main-menu a{
    padding: 13px 17px;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
  	.column_third_1 {
	 width: 31.9%;
	}
	.column_quad_1 {
		 width: 23.4%;
	}
	.column_half_1 {
		 width: 48.5% !important;
	}
	.bean-pictotall .dscolleft {
	max-width: 25%	;
	min-width: 25%;
	}
}

@media screen and (max-width: 850px) {
	.bean-pictotall .dscolleft {
		max-width: 20%	;
		min-width: 20%;
	}
}
@media screen and (max-width: 750px) {

  #logo{ margin: 10px 10px -10px 10px; width: 150px; }
  #site-title, #site-title a { 	margin-bottom: 10px; margin-left: 5px; margin-top: 10px; }

	.ds-3col-stacked-fluid.group-one-sidebar > .group-middle {
		float: left;
		width: 100%;
		margin-right: 1%;
	}
	.ds-3col-stacked-fluid > .group-right {
		float: right;
		width: 100%;
		min-width: 200px;
	}

 
}
@media screen and (max-width: 640px) {

  #logo{ margin: 10px 10px -10px 10px; width: 150px; }

  #copyright{ padding: 0 3.52%;}

  body { margin-top: 0; }
  
  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }

  .front .content-sidebar-wrap{ margin: 0 0 -10px 0; }
  #content 	{
	  margin-top: -20px;
  }

  .theme-default .nivo-controlNav{ padding-top: 10px; }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{ padding: 10px; }

  #site-title,   #site-title a,
  #site-description {
    margin:0;  
    line-height:1.62em;
	font-size: 28px;
	margin-bottom: 0;
  }
  #site-title h1 { 	margin-bottom: 0; }
  
  #site-title { padding-top:0px; padding-left: 10px; }
  #site-title a { padding-top: 0; margin-top: 0; padding-bottom: 0; margin-bottom: 0; }
  
  #site-description { padding-bottom:18px; }

  #main-menu ul { display:none; }
  
  #main-menu li ul { position:static; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width:100%;
    padding:8px 0;
    background: url("images/menu_bg.png");
    color: r#FFF;
    border-bottom: 1px solid #1e262d;
    border: 1px solid rgb(222, 222, 222);
  }

  #main-menu a:hover, #main-menu li a.active{
    color: #DDD;
    text-decoration: none;
    background: #333;
  }

  #main-menu li li a { text-align:center; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; }
  
  #main-menu li li .drop-down-toggle { top:5px; }

  #main-menu .nav-toggle {
    display:block;
    font-size:13px;
    font-weight:bold;
  }
  
  .flex-control-nav li { margin:0 0 0 10px; }
  
  .flex-control-nav li:first-child { margin:0; }
  
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }
  .flexslider .views-field-body .field-content {
	  font-size: 12px;	  
  }
  		.flexslider .views-field-body .field-content strong {
	  	font-size: 14px;	  
 		}
  .flexslider .views-field-body {
	  top: 0 !important;
	  margin-bottom: 0 !important;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: block;
  }
	.bean-pictotall .group-left {
		margin-right: 10px;
		max-width: 25%;
		min-width: 25%;
		height: auto;
	}
	.bean-pictotall .group-right {
		max-width: 74%;
		min-width: 70%;
	}
  #copyright-area {
	  margin-left: 15px;
	  margin-right: 15px;
  }
  .copy-right {
	  text-align: left;
	  padding-top: 0;
  }
  #footer_copy .column {
  width:100%;
  }
}

@media screen and (max-width: 440px) {

  input.form-text, select.form-select {
    width: 93%;
  }
  textarea.form-textarea {
    width: 100%
  }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 15px;
  }
    #content 	{
	  margin-top: -10px;
  }
  .region-top-nav {
	  margin: 0;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 0 0 0 10px;;
    text-align: center;
  }
   #logo img{
    text-align: center;
  }
  #site-title,   #site-title a {
    font-size: 20px;
    display: inline-block;
    margin: 0px 10px;
    padding: 0;
  }
  #zone_branding {
	  height: 250px;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 10px;
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
  }
  .flexslider .views-field-body .field-content {
	  font-size: 10px;	  
  }
  		.flexslider .views-field-body .field-content strong {
	  	font-size: 12px;	  
 		}
  .flexslider .views-field-body {
	  top: 0 !important;
	  margin-bottom: 0 !important;
  }
  .node{
    margin-top: 5px;
  }
  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: block;
  }
}